Autor Tema: Iso para testeo wifislax-1.1-07022018  (Leído 5328 veces)

0 Usuarios y 1 Visitante están viendo este tema.

koala633

  • Visitante
Re: Iso para testeo wifislax-1.1-07022018
« Respuesta #40 en: 17-02-2018, 00:40 (Sábado) »
Wifislax esta basado en slackware lo se y de mi aviso es aqui el problemo.

No quiero armar follon solamente digo lo que pienso  8)


Y tengo arch linux tambien o sea te puedo decir:
Código: [Seleccionar]
pacman -R wifislax
.. ;D



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14113
Re: Iso para testeo wifislax-1.1-07022018
« Respuesta #41 en: 18-02-2018, 22:53 (Domingo) »
Acabo de descubrir cosas que no me han gustado nada de nada , relacionadas con la suite aircrack-ng.

Me he traido un router de esos que tenemos tirados por hay , para ir probando configuraciones y resultados de ataques ...

wep
wpa
wpa2
wps

Pues bien , primeras pruebas con cifrado wep , 5 o 6 veces , reinyecciones muy buenas cerca de 400 packets por segundo , ... pero no crackeo nada de nada , una prueba, dos pruebas

decido probar en lugar de wep-128 bit a wep-64 bit ..

pero nada tampoco ...

Empiezo a mirar a mano cosas por consola y me veo que cuando ejecuto aircrack-ng $FICHERO.cap
veo , que lo primero que hace por toda la cara es buscar "handshake" , pone 0 y cierra ..pero ..pero ..

si es wep ....  ;D

Bueno , a la de tres o 4 intentos parece que se cuesca que es wep .. y ya va a crackearlo ... pasan 10.000 , 20.000 ...

500.000 packetes ...

violacion de segmento ... y nada de nada.

------------------------------------------
todo eso con la revision 3009 del svn , obviamente es codigo de desarrollo y no esta testeado 100% y pueden arreglar una cosa y romper 20 ...

muchos direis ..bua ...wep , y que mas da si ya no se usa ...

Bueno , el caso es que ya ni he seguido probando cosas ... aunque sea un cifrado obsoleto , no es excusa para que no este "funcional"

He probado con aircrack-ng-1.2-rc4 , y ha crackeado a solo 15.000 paquetes  al primer intento  8)

Asi que , voy a meter esa version y bloquearla o ajustar el updater para no meter codigo svn ...

Subire iso lo mas pronto posible.

« Última modificación: 18-02-2018, 22:54 (Domingo) por USUARIONUEVO »